NPM-RESTART(1)

NAME
npm-restart - Start a package

SYNOPSIS

    npm restart [-- <args>]

DESCRIPTION

This runs a package's "restart" script, if one was provided. Otherwise it runs package's "stop" script, if one was provided, and then the "start" script.

SEE ALSO

    •   npm help run-script

    •   npm help 7 scripts

    •   npm help test

    •   npm help start

    •   npm help stop